prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/gthumb
includedir=${prefix}/include/gthumb-2.12
extensionsdir=${exec_prefix}/lib/gthumb/extensions
datarootdir=${prefix}/share
datadir=${datarootdir}

Name: gthumb 
Description: Image viewer and browser
Version: 2.12.3
Requires: gtk+-2.0
Libs: -L${libdir} 
Cflags: -I${includedir}
